Subject: Re: [dispatch] IETF 111 meeting - call for topics

From: Harald Alvestrand <[email-masked]>
Date: Tue, 6 Jul 2021 16:19:40 +0200

Jonas Oreland I have committed an internet-draft that we'd like to have 
DISPATCHed:

draft-oreland-dispatch-ice-nicer-00

Abstract:

NICER presents an usage profile of ICE that permits more dynamic 
adaptation to network conditions over the time of a call.

If it's possible to find time for this, we'd like to present it and ask 
where we can take it further.

On 6/24/21 11:14 AM, Kirsty P wrote:
> Hi everyone,
>
> Do you have some work that needs dispatching? Or something that you'd 
> like to share with the ART AREA at IETF 111? Then get in touch!
>
> Patrick and I are starting to put together the agenda for the DISPATCH 
> meeting at IETF 111 (26-30 July), so if you would like time at the 
> meeting to discuss your work or ideas, then please get in touch with 
> us on the dispatch chairs email (CC'd). We're keen to hear from you!
>
> And if you're not really sure what this dispatching thing is for, or 
> if you have questions about bringing new work, please get in touch 
> with us all the same - we're here to help.
>
> We look forward to hearing from you!
>
> Kirsty
>
>
>
> This information is exempt under the Freedom of Information Act 2000 
> (FOIA) and may be exempt under other UK information legislation. Refer 
> any FOIA queries to [email-masked]. All material is UK Crown 
> Copyright ©
>
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch